Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3205

Overview

Vulnerability Score 3.5 3.5
CVE Id CVE-2005-3205
Last Modified 10 Sep 2008 12:00:00
Published 14 Oct 2005 06:02:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2005-3205

Summary

Cross-site scripting (XSS) vulnerability in iSQL*Plus (iSQLPlus) in Oracle9i Database Server Release 2 9.0.2.4 allows remote attackers to inject arbitrary web script or HTML via script in the "set markup HTML TABLE" command, which is executed when the user selects a table.

Vulnerable Systems

Application

  • Oracle Database Server 9.0.2.4


References

MISC - http://www.oracle.com/technology/deploy/security/pdf/cpujul2005.html

XF - oracle-isqlplus-xss(22539)

BID - 15030

MISC - http://www.red-database-security.com/advisory/oracle_isqlplus_css.html

SREASON - 63

SECUNIA - 15991

BUGTRAQ - 20051007 Cross-Site-Scripting Vulnerability in Oracle iSQL*Plus


Last Updated: 27 May 2016 10:40:50